* {
	padding: 0;
	margin: 0;
}

body {
	color: #000;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

img {
	border-style: none;
}

a {
	color: #fe3634;
	text-decoration: none;
	/*color: #c2582d;*/
}

a:hover {
	color: #black;
	font-weight: bold;
}


/* ---struct--------------------------------------- */

#bloc {
	margin: 0 auto;
	width: 830px;
}

#bar {
	width: 100%;
	height: 20px;
	clear: both;
}

#Right {
	width: 350px;
	float: left;
	padding-left: 15px;
}

#RightGRRR {
	float: left;
	padding-left: 15px;
}

#Left {
	width: 460px;
	float: left;
}

#LeftGRRR {
	float: left;
}

#footer {
	width: 830px;
	height: 25px;
	clear: both;
	color: #333;
	background: #6B6659;
}

.legendeAide {
	font-size: 10px;
	font-style: italic;
}

/* Styles */

.HomeTitre {
	font-size: 20px;
	font-variant: small-caps;
	font-weight: bold;
}

.HomeTitreSec {
	font-size: 16px;
	font-variant: small-caps;
	font-weight: bold;
}

.TitreNotice {
	text-transform: none;
	font-size: 12px;
}

.AlignRight {
	text-align: right;
}

/* @group Menu */

#_JJB_titre {
	margin-top: 20px;
}

#_JJB_Nom {
	font-weight: bold;
	font-size: 28px;
	text-align: left;
	float: left;
}

#_LA {
	text-align: right;
	margin-right: 0px;
	float: Right;
}

#_JJB_menu {
	clear: both;
	font-size: 14px;
	margin-top: -20px;
	margin-bottom: 20px;
	padding-top: 0;
}

/* @end */

/* --------------------------------------------- */

/* @group Home */

/* @group News */

#_HomJJB_news {
	margin-top: 30px;
	font-size: 12px;
	width: 100%;
}

#NewsItem {
	margin-top: 5px;
	text-align: justify;
}

.ItemLettr {
	font-size: 18px;
	font-weight: bold;
}

/* @end */

/* --------------------------------------------- */

/* @group Blog */

#_HomJJB_blog {
	font-size: 12px;
	width: 100%px;
}

#Image {
	font-size: 12px;
}

#BlogItem {
	margin-top: 5px;
}

.legende {
	font-size: 12px;
}

/* @end */

/* --------------------------------------------- */

/* @group HDMI */

#_SpeedInfo {
	font-size: 13px;
	text-align: right;
	margin-bottom: 25px;
	margin-right: 5px;
}

#_HomDMI {
	margin-top: 0px;
	font-size: 11px;
	text-align: right;
	margin-bottom: 35px;
}

#_HomDMI a a:visited {
	
}

#_HomDMI a:hover {
	text-decoration: underline;
}

#_HomDMI_divers li {
	list-style-type: none;
}

#_HomDMI_Disques img {
	text-align: center;
}

.reeditionDisc {
	font-size: 9px;
	font-style: italic;
}

	/

* @end */


/* --------------------------------------------- */

/* @group DrameRadio */

#_HomMP3 {
	margin-top: 20px;
	text-align: right;
}

#_HomDMI_MP3 {
	text-align: right;
}

#_HomPlayerText {
	text-align: right;
}
_HomPlayer{
	text-align: right;
}

#Musix {
	margin-top: 2px;
	margin-bottom: 5px;
	text-align: justify;
}

#MusixTit {
	margin-top: 5px;
	text-align: justify;
	width: 100%;
	border-bottom: thin solid #bebebe;
	text-transform: uppercase;
}

.ContainerMargin {
	
}
#MusiTit {
	text-align: right;
}



#playerContainer {
	text-align: right;
}

#playerControls {
	list-style: none;
	padding: 0px;
	margin: 0px
}

#playerControls li {
	
}

#playerProgress {
	background-color: black;
	width: 100%;
	margin: 0px;
}

.AlbumPage {
	background-color: #ffffff;
	width: 100%;
	margin: 0px;
}

#jplayer_load_bar {
	background-color: #e3e3e3;
	height: 8px;
	width: 0%;
}

#jplayer_play_bar {
	background-color: #ff2826;
	height: 8px;
	width: 0%;
}

#playerSongInfo {
	color: #ff9a9b;
}

#jplayer_prev {
	cursor: pointer;
}

#jplayer_play {
	cursor: pointer;
}

#jplayer_pause {
	cursor: pointer;
}

#jplayer_stop {
	cursor: pointer;
}

#jplayer_next {
	cursor: pointer;
}


	
	/* @end */

#_HomDMI_Bio {
	text-align: right;
	margin-top: 10px;
}

#_HomDMI_Bio_Cont {
	text-align: right;
}

#_HomDMI_Presse {
	text-align: right;
	margin-top: 5px;
}

#_HomDMI_Presse_Cont {
	text-align: right;
}

#JJBArchives {
	margin-top: 20px;
	margin-bottom: 10px;
}


#_HomDMI_Cont {
	text-align: right;
	margin-top: 5px;
}

#_HomDMI_Cred {
	text-align: right;
	margin-top: 5px;
}

#_HomDMI_Cred_Cont {
	text-align: right;
	margin-top: 5px;
}

/* @group SITES */

#_HomDMI_Sites {
	text-align: right;
	margin-top: 30px;
}

/* @end */

/* @group Editions */

#_HomGrr {
	margin-top: 30px;
	text-align: right;
}


/* EDITIONS AFFICHAGE */

.BoxClass {
	vertical-align: top;
	text-align: center;
	padding: 3px;
	border: thin solid #e3e3e3;
}

#AlbImage{
}

#AlbInfo {
	width:  178px;
	border-top: 3px solid #fc3636;
}

#AlbInfo .Artist {
	text-align: center;
	background-color: #e3e3e3;
	padding: 2px;
	border: thin solid #e3e3e3;
	font-weight: bold;
}
#AlbInfo .Titre {
	text-align: center;
	background-color: #e3e3e3;
	padding: 2px;
	border: thin solid #e3e3e3;
}
#AlbInfo .Infos {
	text-align: center;
	background-color: #e3e3e3;
	padding: 2px;
	border: thin solid #e3e3e3;
	font-size: 10px;
}
#AlbInfo .Epuise {
	text-align: center;
	background-color: black;
	padding: 2px;
	border: thin solid black;
	color: #e3e3e3;
}
#AlbInfo .Reedition {
	vertical-align: top;
	text-align: center;
	padding: 2px;
	border: thin solid #fc0f13;
	background-color: #fc0f13;
}
#AlbInfo .Reedition a, hover{
	color: white;
	text-decoration: none;
	font-size: 10px;
}


/* EDITIONS AFFICHAGE */

/* ALBUM MP3 AFFICHAGE */

#AlbDisp{
	width:  400px;
	border-top: 3px solid #fc3636;
	margin-top: 10px;
}

#AlbDisp .Artist {
	background-color: #e3e3e3;
	padding: 2px;
		font-size: 14px;
	border: thin solid #e3e3e3;
	font-weight: bold;
}
#AlbDisp .Titre {
			font-size: 14px;
	background-color: #e3e3e3;
	padding: 2px;
	border: thin solid #e3e3e3;
}
#AlbDisp .Infos {

	background-color: #e3e3e3;
	padding: 2px;
	border: thin solid #e3e3e3;
	font-size: 10px;
}
#AlbDisp .Epuise {

	background-color: black;
	padding: 2px;
	border: thin solid black;
	color: #e3e3e3;
}
#AlbDisp .Reedition {
	vertical-align: top;
	padding: 2px;
	border: thin solid #fc0f13;
	background-color: #fc0f13;
}
#AlbDisp .Reedition a, hover {
	color: white;
	text-decoration: none;
	font-size: 10px;
}

/* ALBUM MP3 AFFICHAGE */



/* My Comment */

#EDitionsList .Artist {
	font-size: 13px;
}

#EDitionsList .EdtTitre {
	font-size: 16px;
	font-weight: bold;
}

#EDitionsList .disque {
	border: thin solid #000000;
}

/* @end *

/	

/* @end */

/* @group GRRR */

#_DcInfos {
	font-size: 11px;
	font-style: italic;
	margin-bottom: 10px;
	margin-left: 8px;
}

#_DCommandes {
	font-size: 11px;
	font-style: italic;
	margin-bottom: 10px;
	margin-top: 25px;
	text-align: right;
}

.Commpa {
	margin-bottom: 5px;
}

.Paypal {
	margin-top: 20px;
	text-align: center;
}

#_HomDMI_Disordr {
	font-size: 12px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#_HomDMI_Disordr b {
	font-size: 13px;
}

#AlbumView {
	width: 100%;
}

.AlbumTitre {
	font-size: 18px;
	font-variant: caps;
	font-weight: bold;
}

#jplayer_playlist {
	margin-top: 3px;
}

#jplayer_playlist ul {
	list-style-type: none;
	margin: 0;
	padding: 2px;
}

#jplayer_playlist ul a{
	text-decoration: none;
}
.jplayer_playlist_current {
	background-color: black;
	color: white;
}

.Support {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

#GRRRliens {
	font-size: 12px;
	margin-top: 10px;
}

#MusixTL {
	margin-top: 10px;
	text-align: justify;
	width: 100%;
	border-bottom: thin solid #bebebe;
	text-transform: uppercase;
}



#MusixTL {
	margin-top: 10px;
	text-align: justify;
	width: 100%;
	border-top: 3px solid #fc3636;	
	background-color: #e3e3e3;
	padding: 2px;
	font-size: 11px;
	font-weight: bold;
	/* border-bottom: thin solid #bebebe;*/
	text-transform: uppercase;
}


#MorceauTitre {
	margin-top: 5px;
	font-weight: bold;
}

#MorceauDetail {
padding-top: 5px;
	margin-bottom: 10px;
	padding-left: 15px;
	border-left-style: solid;
	border-left-color: #f3f3f3;
	color: #7f7f7f;
}
#MorceauLire{
	text-transform: capitalize;
}

#MorceauLire a:hover {
	color: #ce2eb8;
}

/* @end */

/* @group Biographie */

#biographies {
	margin-Top: 10px;
}

#Biographie {
	margin-top: 10px;
}

/* @end */

/* @group Images */
"
.tdDown {
	vertical-align: bottom;
}


/* @end */


#_JJBFooter {
	clear: both;
	text-align: center;
	margin-top: 35px;
	margin-bottom: 20px;
	font-style: italic;
	font-size: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}